/********************************************************************\
 * messages_ge.h -- Messages in Deutsch fuer GnuCash                *
 * Copyright (C) 1999 Jan-Uwe Finck                                 *
 * Copyright (C) 1997 Robin D. Clark                                *
 * Copyright (C) 1997, 1998, 1999 Linas Vepstas 	            *
 *                                                                  *
 * This program is free software; you can redistribute it and/or    *
 * modify it under the terms of the GNU General Public License as   *
 * published by the Free Software Foundation; either version 2 of   *
 * the License, or (at your option) any later version.              *
 *                                                                  *
 * This program is distributed in the hope that it will be useful,  *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of   *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the    *
 * GNU General Public License for more details.                     *
 *                                                                  *
 * You should have received a copy of the GNU General Public License*
 * along with this program; if not, write to the Free Software      *
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.        *
 *                                                                  *
 *   Author: Jan-Uwe Finck                                          *
 * Internet: Jan-Uwe.Finck@bigfoot.de                               *
 *  Address: Schneverdingerstr.42                                   *
 *           D- 28329 Bremen                                        *
\********************************************************************/

#ifndef __XACC_MESSAGES_GE_H__
#define __XACC_MESSAGES_GE_H__

#include "config.h"

/** MISC INTERNATIONALIZATION PIECES-PARTS: ******************************/

/* hack alert -- Linux seems not to support localeconv()
 * for getting currency symbols & monetary units.  Besides,
 * I couldn't find a routine that would print currency amounts anyway... 
 */
#define CURRENCY_SYMBOL  "D"

/* hack alert -- Should also set UK_DATES to change date 
 * processing in src/engine/date.h 
 */

/* hack alert -- should probably use gnu libintl gettext() functions to do the
 * i18n of this file.    Someothing like this:
 *
 * #include <libintl.h>
 * #define SOME_STR gettext (En_SOME_STR)
 * Note that the gnomeui already has some kind of i18n thing going, we should
 * probably follow that model.
 */


/** DIALOG BOX MESSAGES: ********************************************/
#define ACC_NEW_MSG       "Moechten Sie ein neues Konto erzeugen ?\n"\
                          "Wenn nicht, dann waehlen Sie bitte ein zu\n"\ 
			   oeffnendes Konto im Haupt-Fenster.\n"                          
#define ACC_EDIT_MSG      "Um ein Konto zu bearbeiten, muessen Sie zuerst \n"\
                          "eines auswaehlen.\n"
#define ACC_DEL_MSG       "Um ein Konto zu loeschen, muessen Sie zuerst \n"\
                          "eines auswaehlen.\n"
#define ACC_DEL_SURE_MSG  "Sind sie sicher das sie das %s Konto loeschen wollen?"
#define ACC_NO_NAME_MSG   "Das Konto muss einen Namen erhalten! \n"
#define EDIT_CURRENCY_MSG "Es ist gefaehrlich die Waehrung eines Kontos\n"\
                          "zu aendern. Sie wollen ihn von\n"\
                          "%s zu %saendern.\nSind sie sicher?\n" 
#define EDIT_SECURITY_MSG "Es ist gefaerlich die Waehrung eines Kontos\n"\
                          "zu aendern.  sie wollen ihn von\n"\
                          "%s zu %s aendern.\nSind sie sicher?\n" 
#define FILE_TOO_OLD_MSG  "Diese Datei ist von einer aelteren Version von "\
                          "GnuCash.  \nMoechten sie fortfahren?"
#define FILE_TOO_NEW_MSG  "Diese Datei ist von einer neueren Version von "\
                          "GnuCash.  \nMoechten Sie fortfahren?"
#define FILE_BAD_READ_MSG "Es gab einen Fehler beim Oeffnen der Datei. \n"\
                          "Moechten Sie fortfahren?"
#define FILE_NOT_FOUND_MSG "Die Datei \n    %s\n konnte nicht gefunden werden."
#define FILE_EMPTY_MSG    "Die Datei \n    %s\n ist leer."
#define FMB_SAVE_MSG      "Es wurden Veraenderungen seit der letzten "\
                          "Speicherung gemacht.  Aenderungen jetzt speichern?"
#define FMB_EEXIST_MSG    "Die Datei \n    %s\n existiert bereits.\n"\
                          "Sind sie sicher dass sie ueberschrieben werden soll?"
#define FMB_INVALID_MSG   "Der Pfad \n    %s\n"\
                          "ist keine gueltige Angabe fuer dieses Filesystem."
#define FMB_LOCKED_MSG    "Die Datei \n    %s\n"\
                          "wird vermutlich von einem anderen User benutzt..\n"\
                          "Wenn das nicht so ist, loeschen Sie bitte die .LCK Datei "\
                          "und versuchen Sie es erneut."
#define RECN_TRANS_WARN   "Warnung!  This is a reconciled transaction. "\
                          "Moechten Sie fortfahren?"
#define TRANS_DEL_MSG     "Sind sie sicher dass sie \n  %s von der\n"\
                          "Transaktion loeschen wollen\n   %s ?"

#define XFER_NSF_MSG      "Es muessen zumindest zwei Konten eroeffnet\n"\
                          "werden bevor Sie Geld transferieren koennen."
#define XFER_DIFF_MSG     "Die \"Von\" und \"Zu\" Konten\n muessen verschieden sein!"
#define XFER_SAME_MSG     "Sie koennen nicht von und zu dem selben Konto transferieren !"
#define XFER_NO_ACC_MSG   "Sie muessen ein Konto zum Transferieren angeben zu dem, \n"\
                          "oder von dem transferiert werden soll oder beides; sonst \n"\
                          "findet keine Transaktion statt.."


/* Tooltip phrases */
#define TOOLTIP_OPEN	"Konto oeffnen."
#define TOOLTIP_NEW	"Ein neues Konto eroeffnen."
#define TOOLTIP_EDIT	"Gewahltes Konto bearbeiten."
#define TOOLTIP_DELETE	"Gewaehltes Konto loeschen."
#define TOOLTIP_EXIT	"GnuCash verlassen."
			  
/** MISC INTERNATIONALIZATION STRINGS: ******************************/

/* phrases */
#define ACC_CODE_STR     "Konten Code"
#define ACC_NAME_STR     "Konten Name"
#define ACC_TYPE_STR     "Konten Typ"
#define ADJ_BALN_STR     "Balance anpassen"
#define CLOSE_WIN_STR    "Fenster schliessen"
#define CREDIT_CARD_STR  "Kredit Karte"
#define CREDITLINE_STR   "Kredit Linie"         /* Line of Credit */
#define DEL_ACC_STR      "Konto loeschen"
#define DEL_TRANS_STR    "Transaktion loeschen" 
#define EDIT_ACCT_STR    "Konto bearbeiten"
#define END_BALN_STR     "Balance beenden"
#define HIDE_INC_EXP_STR "Einkuenfte/Ausgaben verstecken"
#define IMPORT_QIF_STR   "QIF-File importieren"
#define LOST_ACC_STR     "Verlorene Konten"
#define MONEYMRKT_STR    "Geld Markt"
#define MUTUAL_FUND_STR  "Fonds"
#define NEW_ACC_STR      "Neues Konto"
#define NEW_BALN_STR     "Neue Balance"
#define NEW_FILE_STR     "Neue Datei"
#define OPEN_ACC_STR     "Konto oeffnen"
#define OPEN_BALN_STR    "Eroeffnungs-Balance"
#define OPEN_FILE_STR    "Datei oeffnen"
#define OPEN_SUB_STR     "Oeffnen Sub-Konten"
#define PICK_ONE_STR     "Eines auswaehlen"
#define PARENT_ACC_STR   "Ursprungs-Konto"
#define PREV_BALN_STR    "Vorherige Balance"
#define PURCH_PRIC_STR   "'Purch' Preis
#define QUOTE_SRC_STR    "Preisberechnungsquelle"
#define SALE_PRIC_STR    "Verkaufsprpeis"
#define SAVE_AS_STR      "Speichern als"
#define SETUP_ACCT_STR   "Konto eroeffnen"
#define SHOW_INC_EXP_STR "Anzeigen Einnahmen/Ausgaben"
#define TOT_SHRS_STR     "Gesamt Shrs"
#define XFER_MONEY_STR   "Transferiere Geld"
#define XFRM_STR         "Transferiere von"
#define XFTO_STR         "Transferiere zu"

/* single words */
#define ABOUT_STR        "Ueber"
#define ACCOUNT_STR      "Konto"
#define ACCOUNTS_STR     "Konten"
#define ACH_STR          "AutoDepot"   /* Automatic Check Handling auto deposit */
#define ACTION_STR       "Aktion"
#define ACTIVITIES_STR   "Aktivitaeten"
#define AMT_STR          "Betrag"
#define APPR_STR         "Wuerdigung"
#define ARU_STR          "Telefon"   /* Automated Response Unit telephone xfer */
#define ASSET_STR        "Gewinn"
#define ASSETS_STR       "Gewinn"
#define ATM_STR          "Geldzaehlmaschine"          /* automatic teller machine */
#define BACK_STR         "Zurueck"
#define BALN_STR         "Balance"
#define BANK_STR         "Bank"
#define BOUGHT_STR       "Gekauft"
#define BUY_STR          "Kaufen"
#define CANCEL_STR       "Abbrechen"
#define CASH_STR         "Bargeld"
#define CHARGE_STR       "Betrag"
#define CHECK_STR        "Check"
#define CHECKING_STR     "Pruefung"
#define CLEARED_STR      "Aufgeraeumt"
#define CLOSE_STR        "Schliessen"
#define COMMIT_STR       "Verpflichtung"
#define CREATE_STR       "Erzeugen"
#define CREDIT_STR       "Kredit"
#define CREDITS_STR      "Kredit"
#define CURRENCY_STR     "Waehrung"
#define DATE_STR         "Datum"
#define DEBIT_STR        "Schuld"
#define DEBITS_STR       "Schulden"
#define DECREASE_STR     "Abnahme"
#define DEFICIT_STR      "Defizit"
#define DELETE_STR       "Loeschen"
#define DEPOSIT_STR      "Depot"
#define DEPR_STR         "Herabsetzung"
#define DESC_STR         "Beschreibung"
#define DIFF_STR         "Unterschied"
#define DIST_STR         "Distribution"    /* Distribution */
#define DIV_STR          "Dividende"     /* Dividend */
#define EDIT_STR         "Editieren"
#define EQUITY_STR       "Billigkeit"
#define EXPENSE_STR      "Ausgabe"
#define FEE_STR          "Gebuehr"
#define FILE_STR         "Datei"
#define FORWARD_STR      "Vorwaerts"
#define FROM_STR         "Von"
#define HELP_STR         "Hilfe"
#define INCOME_STR       "Einkommen"
#define INCREASE_STR     "Zunahme"
#define INT_STR          "Interesse"     /* Interest */
#define LIABILITY_STR    "Verantwortlichkeit"
#define LICENSE_STR      "Lizenz"
#define LOAN_STR         "Darlehen"   
#define LTCG_STR         "LTCG"    /* Long Term Capital Gains */
#define MEMO_STR         "Memo"
#define NEW_STR          "Neu"
#define NO_STR           "Nein"
#define NONE_STR         "(kein(e))"
#define NOTES_STR        "Notizen"
#define NUM_STR          "Num"
#define OK_STR           "Ok"
#define ONLINE_STR       "Online"
#define OPEN_STR         "Oeffnen"
#define PAYMENT_STR      "Lohn"
#define POS_STR          "POS"       /* Point of Sale credit card machine */
#define PRICE_STR        "Preis"
#define PRINT_STR        "Drucken"
#define PROFITS_STR      "Gewinne"
#define QUIT_STR         "Beenden"
#define REBATE_STR       "Rabatt"
#define RECEIVE_STR      "Empfangen"
#define RECONCILE_STR    "Ausgleichen"
#define RECORD_STR       "Record"
#define REPORT_STR       "Report"
#define SAVE_STR         "Sichern"
#define SAVINGS_STR      "Ersparnisse"
#define SCRUB_STR        "Knirps"
#define SECURITY_STR     "Sicherheit"
#define SELL_STR         "Verkauf"
#define SIMPLE_STR       "Einfach"
#define SOLD_STR         "Verkauft"
#define SPEND_STR        "Ausgabe"
#define SPLIT_STR        "Split"
#define STCG_STR         "STCG"   /* Short Term Captial Gains */
#define STOCK_STR        "Aktie"  
#define SURPLUS_STR      "Ueberschuss"
#define TELLER_STR       "Zaehler"
#define TO_STR           "Zu"
#define TOTAL_STR        "Total"
#define TYPE_STR         "Typ"
#define TRANSFER_STR     "Transfer"
#define VALUE_STR        "Wert"
#define WARN_STR         "WARNUNG"
#define WIRE_STR         "Leitung"         /* Electronic Wire transfer */
#define WITHDRAW_STR     "Zuruecknahme"
#define YES_STR          "Ja"

/* create strings with elipses, colons at end, etc. */
#include "messages_nolang.h"

#endif /* __XACC_MESSAGES_H__ */

--huq684BweRXVnRxX--

